[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TCustomLazDockingManager.CreateLayout

CreateLayout - returns a layout configuration node for the named docker

## Declaration

Source position: ldockctrl.pas line 201

`public function TCustomLazDockingManager.CreateLayout(`
`const DockerName: String;`
`VisibleControl: TControl;`
`ExceptionOnError: Boolean = false`
`):TLazDockConfigNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.